import * as $dara from '@darabonba/typescript';
export declare class ConnectRouterInterfaceResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * DE77A7F3-3B74-41C0-A5BC-CAFD188C28B6
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
